# RakNet::RoomInvitationWithdrawn_Notification Struct Reference

A previous room invitation is no longer valid (possibly due to moderator change, or the room no longer exists). More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::RoomInvitationWithdrawn_Notification:

List of all members.

## Detailed Description

A previous room invitation is no longer valid (possibly due to moderator change, or the room no longer exists).

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp